## pprofile 1.10.0

=== debian/changelog ===
pprofile (1.10.0-1) unstable; urgency=medium

  * Initial release (Closes: #835207).

 -- Josue Ortega <josue@debian.org>  Sun, 23 Oct 2016 15:12:32 -0600
