## pprofile 1.11.0

=== debian/changelog ===
pprofile (1.11.0-1) unstable; urgency=medium

  * New upstream release 1.11.0
  * debian/control: Bumps Standards-Version to 4.0.1, no changes needed.
  * debian/control: Adds Suggests field with python{3}-ipython to
    pprofile{3} package

 -- Josue Ortega <josue@debian.org>  Sat, 12 Aug 2017 11:55:11 -0400

pprofile (1.10.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Josue Ortega <josue@debian.org>  Mon, 19 Jun 2017 17:47:22 -0600

pprofile (1.10.1-1) experimental; urgency=medium

  * New upstream release (1.10.1).
  * debian/control Added python{3}-pkg-resources as dependency
    (Closes: #849914).

 -- Josue Ortega <josue@debian.org>  Sun, 07 May 2017 13:07:26 -0600
