=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  python-setuptools,
  python3-all,
  python3-setuptools
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 Homepage: https://github.com/vpelletier/pprofile
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.5
@@ -17,7 +17,9 @@
 
 Package: python-pprofile
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}
+Depends: ${python:Depends}, ${misc:Depends},
+ python-pkg-resources
+Suggests: python-ipython
 Description: Line-granularity, deterministic and statistic Python profiler
  Line granularity allows locating precisely where time is spent in code.
  Thread awareness automatically propagates profiling to all threads (all
@@ -38,7 +40,9 @@
 
 Package: python3-pprofile
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}
+Depends: ${python3:Depends}, ${misc:Depends},
+ python3-pkg-resources
+Suggests: python3-ipython
 Description: Line-granularity, deterministic and statistic Python 3 profiler
  Line granularity allows locating precisely where time is spent in code.
  Thread awareness automatically propagates profiling to all threads (all
