=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/pprofile-$1\.tar\.gz/ \
  https://github.com/vpelletier/pprofile/releases .*/v*(\d\S*)\.tar\.gz
