## pprofile 2.0.2

=== debian/changelog ===
pprofile (2.0.2-2) unstable; urgency=medium

  * Drop Python 2 package. Closes: #937316
  * Update package to use debhelper-compat (= 12)
  * Add debian CI tests
  * Bump Standards-Version to 4.4.0. No changes required

 -- Josue Ortega <josue@debian.org>  Mon, 02 Sep 2019 18:17:01 -0600

pprofile (2.0.2-1) unstable; urgency=medium

  * New upstream release. (2.0.2-1)
  * Bump Standards Version to 4.3.0, no changes were required.

 -- Josue Ortega <josue@debian.org>  Thu, 27 Dec 2018 12:18:09 -0600

pprofile (2.0.0-1) unstable; urgency=medium

  * New upstream release (2.0.0):
    - Update debian/patches
  * Bump compat level from 9 to 11
  * debian/control.
    - Bump X-Python3-Version to use version >= 3.6
    - Remove ancient X-Python-Version
    - Bump Standards-Version to 4.2.1, no changes needed
    - Update Vcs-* fields to use salsa.d.o

 -- Josue Ortega <josue@debian.org>  Sat, 29 Sep 2018 09:47:09 -0600
