=== debian/control ===
Source: pprofile
Section: python
Priority: optional
Maintainer: Josue Ortega <josue@debian.org>
Build-Depends: debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-setuptools
Standards-Version: 4.4.0
Homepage: https://github.com/vpelletier/pprofile
X-Python3-Version: >= 3.6
Vcs-Git: https://salsa.debian.org/debian/pprofile.git
Vcs-Browser: https://salsa.debian.org/debian/pprofile

Package: python3-pprofile
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends},
 python3-pkg-resources
Suggests: python3-ipython
Description: Line-granularity, deterministic and statistic Python 3 profiler
 Line granularity allows locating precisely where time is spent in code.
 Thread awareness automatically propagates profiling to all threads (all
 threads in statistic mode, or threads spawned by profiled code in
 deterministic mode).
 .
 Deterministic profiling gives precise measures, but at a large speed
 cost (best used on minimal test scenario).
 .
 Statistic profiling gives rough measure, but has an extremely low
 overhead (suitable for live code profiling).
 .
 Does not require marking methods to profile, allowing non-method
 profiling (module imports, class & function declarations and other
 module-level code).
 .
 This package installs the library for Python 3.
