## pprofile 2.0.5

=== debian/changelog ===
pprofile (2.0.5-1) unstable; urgency=medium

  * New upstream release (2.0.5):
    + Refresh debian/patches
  * Bump debhelper-compat to 13
  * debian/watch: Bump file standard version to 4
  * Bump Standards-Version to 4.5.1. No changes required
  * debian/control: Document Rules-Requires-Root as no

 -- Josue Ortega <josue@debian.org>  Sat, 23 Jan 2021 11:22:19 -0600
