=== debian/control ===
--- 
+++ 
@@ -2,15 +2,16 @@
 Section: python
 Priority: optional
 Maintainer: Josue Ortega <josue@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-setuptools
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/vpelletier/pprofile
 X-Python3-Version: >= 3.6
 Vcs-Git: https://salsa.debian.org/debian/pprofile.git
 Vcs-Browser: https://salsa.debian.org/debian/pprofile
+Rules-Requires-Root: no
 
 Package: python3-pprofile
 Architecture: all
