=== debian/tests/control ===
Tests: test-threads
Depends: python3-pprofile
