## pprofile 2.1.0

=== debian/changelog ===
pprofile (2.1.0-1) unstable; urgency=medium

  * New upstream release (2.1.0):
    + Refresn debian/patches. Removes obsolete command
      use_2to3. Closes: #997605
  * debian/watch: Update regex to use Github /tags endpoint.
  * Bump Standards-Version to 4.6.0. No changes required.

 -- Josue Ortega <josue@debian.org>  Mon, 01 Nov 2021 17:11:59 -0600
