=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  dh-python,
  python3-all,
  python3-setuptools
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/vpelletier/pprofile
 X-Python3-Version: >= 3.6
 Vcs-Git: https://salsa.debian.org/debian/pprofile.git
